function FileData_Pairs(x)
{
x.t("active","mode");
x.t("active","relay");
x.t("modes","show");
x.t("rxpn","counter");
x.t("possible","type");
x.t("possible","values");
x.t("properties","security");
x.t("properties","include");
x.t("hexadecimal","tek");
x.t("indicator","messages");
x.t("enforce","tid");
x.t("mbs","service");
x.t("relayed","total");
x.t("relayed","specific");
x.t("announce","messages");
x.t("announce","msg");
x.t("announce","timeout");
x.t("announce","retransmission");
x.t("announce","paging");
x.t("full","show");
x.t("within","indicates");
x.t("within","security");
x.t("counters","verbose");
x.t("description","callid");
x.t("description","message");
x.t("description","username");
x.t("description","information");
x.t("description","service");
x.t("static","dynamic");
x.t("sending","r6/r4");
x.t("cmac","key");
x.t("key","(tek)");
x.t("key","count");
x.t("key","gre");
x.t("key","absent");
x.t("asn","addresses");
x.t("asn","session");
x.t("asn","sessions");
x.t("asn","dpf/asngw");
x.t("asn","service");
x.t("asn","server");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","total");
x.t("user","name");
x.t("unspecified","error");
x.t("field","description");
x.t("callid","subscriber\u2019s");
x.t("mode","active");
x.t("mode","exit");
x.t("mode","entry");
x.t("mode","authorization");
x.t("mode","timeout");
x.t("mode","remaining");
x.t("mode","paging");
x.t("(tek)","parameters");
x.t("state","change");
x.t("interface","cmac");
x.t("interface","unspecified");
x.t("interface","missing");
x.t("interface","delete");
x.t("interface","initiate");
x.t("interface","packets");
x.t("interface","total");
x.t("interface","unknown");
x.t("interface","counter");
x.t("interface","network");
x.t("interface","duplicate");
x.t("interface","bytes");
x.t("interface","badly");
x.t("interface","session");
x.t("interface","anchor");
x.t("interface","invalid");
x.t("interface","message");
x.t("interface","idle");
x.t("interface","occurred");
x.t("interface","gre");
x.t("interface","send");
x.t("interface","decode");
x.t("interface","relocation");
x.t("interface","location");
x.t("interface","context");
x.t("interface","show");
x.t("interface","r6/r4");
x.t("interface","transaction");
x.t("interface","protocol");
x.t("interface","paging");
x.t("interface","without");
x.t("errors","messages");
x.t("type","possible");
x.t("type","static");
x.t("type","asn");
x.t("type","errors");
x.t("type","indicates");
x.t("type","error");
x.t("type","messages");
x.t("type","cryptographic");
x.t("type","message");
x.t("type","sessions");
x.t("type","considered");
x.t("type","service");
x.t("older","newer");
x.t("change","response");
x.t("change","request");
x.t("change","ack");
x.t("exit","state");
x.t("missing","mandatory");
x.t("asnpc-service","command");
x.t("asnpc-service","session");
x.t("asnpc-service","chapter");
x.t("asnpc-service","show");
x.t("asnpc-service","statistics");
x.t("time","seconds");
x.t("response","messages");
x.t("response","msg");
x.t("delete","entry");
x.t("initiate","paging");
x.t("ind","messages");
x.t("ind","msg");
x.t("packets","retransmissions");
x.t("packets","received/sent");
x.t("packets","received");
x.t("packets","sent");
x.t("mandatory","tlv");
x.t("mandatory","tlvs");
x.t("total","relayed");
x.t("total","accepted");
x.t("total","configured");
x.t("total","discarded");
x.t("total","number");
x.t("total","length");
x.t("total","asnpc");
x.t("total","send");
x.t("total","received");
x.t("total","denied");
x.t("total","sent");
x.t("msids","current");
x.t("mobile","station");
x.t("unknown","type");
x.t("unknown","error");
x.t("unknown","messages");
x.t("unknown","tlv");
x.t("unknown","tlvs");
x.t("relay","messages");
x.t("mac","address");
x.t("count","error");
x.t("count","ack");
x.t("count","update");
x.t("indication","indicates");
x.t("includes","show");
x.t("command","output");
x.t("disallow","enforce");
x.t("disallow","configured");
x.t("failures","total");
x.t("failures","occurred");
x.t("status","status");
x.t("status","max");
x.t("status","service");
x.t("status","descriptor");
x.t("indicates","type");
x.t("indicates","older");
x.t("indicates","total");
x.t("indicates","security");
x.t("indicates","tek");
x.t("indicates","number");
x.t("indicates","index");
x.t("indicates","types");
x.t("indicates","identifier");
x.t("indicates","cryptographic");
x.t("indicates","idle");
x.t("indicates","timeout");
x.t("indicates","packet");
x.t("indicates","service");
x.t("indicates","paging");
x.t("indicates","remaining");
x.t("list","asn");
x.t("security","association");
x.t("counter","indicates");
x.t("counter","uplink");
x.t("counter","downlink");
x.t("counter","used");
x.t("found","total");
x.t("udp","port");
x.t("group","mbs");
x.t("group","indicates");
x.t("group","number");
x.t("group","identifier");
x.t("group","multicast");
x.t("group","paging");
x.t("group","associated");
x.t("during","transaction");
x.t("cisco","systems");
x.t("3.1","disallow");
x.t("3.1","policy");
x.t("permitted","interact");
x.t("agents","bounded");
x.t("entry","state");
x.t("entry","response");
x.t("entry","request");
x.t("network","exit");
x.t("traffic","encryption");
x.t("duplicate","tlv");
x.t("duplicate","tlvs");
x.t("controller","indicator");
x.t("controller","session");
x.t("controller","identifier");
x.t("controller","ack");
x.t("cycle","indicates");
x.t("specified","interface");
x.t("name","asn");
x.t("name","callid");
x.t("name","context");
x.t("path","function/asn");
x.t("association","possible");
x.t("association","description");
x.t("association","type");
x.t("association","older/newer");
x.t("association","(sa)");
x.t("direction","used");
x.t("addresses","pclr");
x.t("base","station");
x.t("cycles","happened");
x.t("uplink","direction");
x.t("bytes","received/sent");
x.t("bytes","received");
x.t("bytes","sent");
x.t("session","possible");
x.t("session","full");
x.t("session","counters");
x.t("session","type");
x.t("session","command");
x.t("session","found");
x.t("session","setup");
x.t("session","show");
x.t("session","information");
x.t("session","paging");
x.t("nwg","specification");
x.t("peer","asngw");
x.t("idle-mode","timeout");
x.t("tek","total");
x.t("tek","parameters");
x.t("tek","tlv");
x.t("tek","lifetime");
x.t("tek","sequence");
x.t("parameters","indicates");
x.t("parameters","involved");
x.t("badly","formed");
x.t("compound","attribute");
x.t("tel","408-526-4000");
x.t("address","asn");
x.t("address","list");
x.t("address","address");
x.t("address","system");
x.t("address","authenticator");
x.t("address","base-station");
x.t("zero-function-type","possible");
x.t("downlink","direction");
x.t("confirm","messages");
x.t("confirm","msg");
x.t("allow","enforce");
x.t("allow","configured");
x.t("function/asn","service");
x.t("checksum","error");
x.t("retransmissions","maximum");
x.t("retransmissions","retransmission");
x.t("retransmissions","sent");
x.t("attribute","whose");
x.t("random","number");
x.t("request","messages");
x.t("request","msg");
x.t("accepted","total");
x.t("accepted","specific");
x.t("configured","total");
x.t("configured","configured");
x.t("configured","anchor");
x.t("configured","function");
x.t("configured","initial");
x.t("configured","value");
x.t("configured","timeout");
x.t("configured","service");
x.t("configured","paging");
x.t("older/newer","tek");
x.t("error","sending");
x.t("error","unspecified");
x.t("error","missing");
x.t("error","total");
x.t("error","cisco");
x.t("error","occurs");
x.t("error","gre");
x.t("error","data");
x.t("error","paging");
x.t("config","error");
x.t("anchor","ind");
x.t("anchor","anchor");
x.t("anchor","ack");
x.t("anchor","paging");
x.t("anchor","non-anchor");
x.t("validation","procedure");
x.t("involved","tek");
x.t("discarded","total");
x.t("discarded","specific");
x.t("occurs","paging");
x.t("messages","interface");
x.t("messages","specified");
x.t("messages","groups");
x.t("messages","and/or");
x.t("messages","gre");
x.t("messages","paging-announce");
x.t("number","asn");
x.t("number","type");
x.t("number","msids");
x.t("number","failures");
x.t("number","indicates");
x.t("number","counter");
x.t("number","peer");
x.t("number","tek");
x.t("number","badly");
x.t("number","retransmissions");
x.t("number","msid");
x.t("number","asnpc");
x.t("number","message");
x.t("number","subscribers");
x.t("number","bs/pa");
x.t("number","paging-announce");
x.t("number","data");
x.t("number","service");
x.t("number","paging");
x.t("number","mns");
x.t("setup","timeout");
x.t("seed","configured");
x.t("max","subscribers");
x.t("maximum","number");
x.t("function","type");
x.t("announces","information");
x.t("length","total");
x.t("length","value");
x.t("length","gre");
x.t("tunnel","interface");
x.t("tunnel","r4/r6");
x.t("chapter","includes");
x.t("receive","total");
x.t("index","indicates");
x.t("index","security");
x.t("report","messages");
x.t("report","msg");
x.t("bind","status");
x.t("bind","bind");
x.t("tid","random");
x.t("tid","configured");
x.t("tid","validation");
x.t("section","3.1");
x.t("msid","subscriber\u2019s");
x.t("types","security");
x.t("types","corresponding");
x.t("initial","value");
x.t("offsets","configured");
x.t("tlv","total");
x.t("tlv","found");
x.t("tlv","value");
x.t("tlv","hex");
x.t("node","configured");
x.t("identifier","security");
x.t("identifier","base");
x.t("identifier","bind");
x.t("identifier","contains");
x.t("cryptographic","suite");
x.t("invalid","total");
x.t("invalid","tlv");
x.t("invalid","packet");
x.t("located","udp");
x.t("transaction-id-validation","possible");
x.t("groups","missing");
x.t("groups","configured");
x.t("groups","idle");
x.t("groups","statistics");
x.t("primary","static");
x.t("pclr","permitted");
x.t("asnpc","sessions");
x.t("asnpc","service");
x.t("bounded","paging");
x.t("authorization","indication");
x.t("authorization","status");
x.t("newer","traffic");
x.t("message","relayed");
x.t("message","accepted");
x.t("message","discarded");
x.t("message","groups");
x.t("message","received/sent");
x.t("message","specific");
x.t("message","received");
x.t("message","re-transmitted");
x.t("message","statistics");
x.t("message","denied");
x.t("message","sent");
x.t("formed","type");
x.t("formed","total");
x.t("identification","number");
x.t("enter","idle");
x.t("idle","mode");
x.t("whose","sub-attributes");
x.t("multicast","service");
x.t("assigned/using","offset");
x.t("sessions","total");
x.t("sessions","anchor");
x.t("sessions","chassis");
x.t("encryption","key");
x.t("encryption","decryption");
x.t("lifetime","indicates");
x.t("lifetime","seconds");
x.t("msg","groups");
x.t("and/or","interface");
x.t("occurred","during");
x.t("occurred","error");
x.t("408-526-4000","fax");
x.t("username","subscriber\u2019s");
x.t("include","type");
x.t("received/sent","unknown");
x.t("received/sent","checksum");
x.t("received/sent","invalid");
x.t("received/sent","gre");
x.t("received/sent","protocol");
x.t("received/sent","without");
x.t("value","hexadecimal");
x.t("value","unknown");
x.t("value","tid");
x.t("value","invalid");
x.t("value","otherwise");
x.t("running","idle-mode");
x.t("running","bs/pa");
x.t("interval","time");
x.t("interval","interval");
x.t("suite","indicates");
x.t("suite","employed");
x.t("specific","interface");
x.t("send","total");
x.t("send","failures");
x.t("send","error");
x.t("gre","key");
x.t("gre","checksum");
x.t("gre","tunnel");
x.t("gre","receive");
x.t("gre","send");
x.t("subscribers","address");
x.t("subscribers","maximum");
x.t("considered","transaction");
x.t("asngw","address");
x.t("decode","error");
x.t("relocation","ind");
x.t("relocation","ack");
x.t("systems","tel");
x.t("show","asnpc-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","request");
x.t("context","report");
x.t("context","context");
x.t("context","service");
x.t("bs/pa","address");
x.t("(sa)","properties");
x.t("dynamic","group");
x.t("dynamic","index");
x.t("sequence","number");
x.t("location","update");
x.t("tlvs","duplicate");
x.t("tlvs","session");
x.t("tlvs","tlv");
x.t("paging-announce","retransmissions");
x.t("paging-announce","timeout");
x.t("paging-announce","retransmission");
x.t("interact","number");
x.t("data","packets");
x.t("data","path");
x.t("data","bytes");
x.t("data","messages");
x.t("data","message");
x.t("information","indicates");
x.t("information","idle");
x.t("information","gre");
x.t("information","transaction");
x.t("information","paging");
x.t("information","descriptor");
x.t("sub-attributes","describe");
x.t("timeout","indicates");
x.t("timeout","session");
x.t("timeout","retransmission");
x.t("timeout","duration");
x.t("agent","session");
x.t("agent","identifier");
x.t("employed","within");
x.t("defined","type");
x.t("ack","messages");
x.t("ack","msg");
x.t("received","total");
x.t("received","specific");
x.t("received","gre");
x.t("fax","408-527-0883");
x.t("policy","zero-function-type");
x.t("policy","transaction-id-validation");
x.t("values","allow");
x.t("values","cryptographic");
x.t("values","primary");
x.t("values","unicast");
x.t("generation","message");
x.t("port","udp");
x.t("port","number");
x.t("retransmission","timeout");
x.t("procedure","per");
x.t("specification","section");
x.t("dpf/asngw","address");
x.t("r6/r4","packets");
x.t("r6/r4","unknown");
x.t("absent","total");
x.t("transaction","error");
x.t("transaction","seed");
x.t("transaction","generation");
x.t("transaction","generation/validation");
x.t("otherwise","initial");
x.t("chassis","including");
x.t("two","paging");
x.t("note","defined");
x.t("verbose","command");
x.t("verbose","show");
x.t("protocol","type");
x.t("offset","indicates");
x.t("offset","offsets");
x.t("offset","show");
x.t("offset","paging");
x.t("re-transmitted","specific");
x.t("call","identification");
x.t("packet","number");
x.t("packet","length");
x.t("service","mbs");
x.t("service","type");
x.t("service","status");
x.t("service","group");
x.t("service","name");
x.t("service","session");
x.t("service","address");
x.t("service","configured");
x.t("service","maximum");
x.t("service","types");
x.t("service","located");
x.t("service","running");
x.t("service","note");
x.t("service","paging");
x.t("system","asn");
x.t("system","data");
x.t("corresponding","type");
x.t("hex","indicates");
x.t("used","count");
x.t("used","encryption");
x.t("paging","announce");
x.t("paging","response");
x.t("paging","group");
x.t("paging","agents");
x.t("paging","controller");
x.t("paging","cycle");
x.t("paging","cycles");
x.t("paging","request");
x.t("paging","config");
x.t("paging","announces");
x.t("paging","node");
x.t("paging","groups");
x.t("paging","interval");
x.t("paging","information");
x.t("paging","agent");
x.t("paging","offset");
x.t("duration","active");
x.t("duration","setup");
x.t("duration","active-relay");
x.t("duration","seconds");
x.t("generation/validation","disallow");
x.t("generation/validation","transaction");
x.t("remaining","idle");
x.t("remaining","timeout");
x.t("per","nwg");
x.t("authenticator","asn");
x.t("authenticator","address");
x.t("statistics","cmac");
x.t("statistics","delete");
x.t("statistics","initiate");
x.t("statistics","unknown");
x.t("statistics","total");
x.t("statistics","network");
x.t("statistics","anchor");
x.t("statistics","idle");
x.t("statistics","relocation");
x.t("statistics","location");
x.t("statistics","context");
x.t("statistics","verbose");
x.t("statistics","paging");
x.t("associated","service");
x.t("subscriber\u2019s","user");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","call");
x.t("without","session");
x.t("without","gre");
x.t("including","modes");
x.t("happened","asn");
x.t("describe","properties");
x.t("decryption","base");
x.t("denied","total");
x.t("denied","specific");
x.t("r4/r6","interface");
x.t("active-relay","timeout");
x.t("mns","assigned/using");
x.t("station","rxpn");
x.t("station","total");
x.t("station","identification");
x.t("station","generally");
x.t("base-station","paging");
x.t("sent","total");
x.t("sent","error");
x.t("sent","specific");
x.t("sent","gre");
x.t("server","service");
x.t("seconds","counter");
x.t("seconds","enter");
x.t("seconds","paging-announce");
x.t("seconds","policy");
x.t("seconds","two");
x.t("non-anchor","total");
x.t("generally","mac");
x.t("contains","group");
x.t("descriptor","compound");
x.t("descriptor","information");
x.t("unicast","service");
x.t("update","response");
x.t("update","confirm");
x.t("update","request");
x.t("update","messages");
x.t("update","msg");
}
